{% extends 'index.html' %}
{% block title %} <title>Business</title>{% endblock %}

{% block content %}

    <div class="cont-footer">
        <h3>cPhilosophy business</h3>
        <div class="first-par-foot">
            <h4>Our commitment <i class="fa fa-compass"></i></h4>
            <p>
                We are committed to offer through cPhilosophy
                high quality e-commerce experience. We are customers oriented and we'd like to
                deliver good quality services. Our website targets a certain market with the desire of enlarging our
                products
                portfolio.
                For the future, we aim to cooperate with small business that run in sales industry which can
                promote their products on our website.
            </p>

        </div>
        <div class="second-par-foot">
            <h4>What's next? <i class="fa fa-crosshairs"></i></h4>
            <p>
                We want to implement a promoting policy where all sellers can promote their products at some cost. We're
                looking for agreements with our competitors to build an ecosystem where we can thrive all together. Our
                final goal is to use our tech capabilities to make inspire and bring the highest quality products to our
                customers.
            </p>
        </div>
    <div id="shadow-div"></div>
    </div>


{% endblock %}